package com.izouma.nineth.enums;

/**
 *
 * 转账方式
 *
 */
public enum TransferMethod {
    ALIPAY("支付宝"),
    WEIXIN("微信"),
    BANK("银行卡"),
    THIRD_ACCOUNT("第三方账号"),
    ;

    private final String description;

    TransferMethod(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
